---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: aarch64
  version: 3.19.6
  flavor: alpine-rpi
  file: alpine-rpi-3.19.6-aarch64.tar.gz
  iso: alpine-rpi-3.19.6-aarch64.tar.gz
  date: 2025-01-08
  time: 11:04:15
  size: 65182696
  sha256: a3f624dca39dc7831af7c0fe508a9c54de5fb6cad697f13ef14eadc15143a712
  sha512: 1c89d22565459b07f7ba1adbb6c169625db0054f23135f10648b9d54977054f3c95b305506de7ca9072c8723bd1de197d78b8f0ec03e97048e0e04c83027eeb4
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: aarch64
  version: 3.19.6
  flavor: alpine-rpi
  file: alpine-rpi-3.19.6-aarch64.img.gz
  iso: alpine-rpi-3.19.6-aarch64.img.gz
  date: 2025-01-08
  time: 11:04:16
  size: 65298574
  sha256: 35593cb29d45d582df16de032def4c0d7b77b80dc6ce403f6462a3cd29b77b4a
  sha512: 8b28bea7079b2c2a790875e1a20a98765658ba16e5c0a136659841969aec779ff267a976e734e93cc874154e7dcc6b556bd20c7786a889d9a4dfb6d0ecbd23f2
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.19
  arch: aarch64
  version: 3.19.6
  flavor: alpine-uboot
  file: alpine-uboot-3.19.6-aarch64.tar.gz
  iso: alpine-uboot-3.19.6-aarch64.tar.gz
  date: 2025-01-08
  time: 11:06:38
  size: 235948942
  sha256: 11ad8bb0d344dae6a0cc783f61db6e6d22b0968d0abe13fb314cefd6471cf933
  sha512: e0ff002443c246b74fa6e683c0aa0f40e5ff6c0498dbc1abf63ea9a941a63bfbc25816c685e723565264745fe97f1a107b6ec117b0ebeecdf65c94248be8b0e0
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: aarch64
  version: 3.19.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.6-aarch64.tar.gz
  iso: alpine-minirootfs-3.19.6-aarch64.tar.gz
  date: 2025-01-08
  time: 11:06:41
  size: 3227676
  sha256: bbc86baac2360840774e583d6fdc4def9f74c6e5a123df4e061c9aa96b2c6442
  sha512: 2a975a93a66e7c8173535e919cea19b9261319643e35f14e8cef5243718b322747423ce3d9b6f88ee96782c698bf0a141f6360bcdfec3396a0f02a026c5a8e64
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: aarch64
  version: 3.19.6
  flavor: alpine-netboot
  file: alpine-netboot-3.19.6-aarch64.tar.gz
  iso: alpine-netboot-3.19.6-aarch64.tar.gz
  date: 2025-01-08
  time: 11:09:29
  size: 260609033
  sha256: 81c8742b46f78111cf3b8ae7b4130d7dc3725e024ff58b7593f67586aed95711
  sha512: 792d223561992fb1247483d1e3a416997d72fcb61ec556f8485b5da2aea99a860846ee97dd3442e105fb0c3f0bf5fbc61ad67757324b4367fc266a1784ba9fb0
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: aarch64
  version: 3.19.6
  flavor: alpine-standard
  file: alpine-standard-3.19.6-aarch64.iso
  iso: alpine-standard-3.19.6-aarch64.iso
  date: 2025-01-08
  time: 11:10:47
  size: 221036544
  sha256: 6c5c035ad1079a1cbd3ceb94172f0a04613788c95956f21fba6af48986ba340c
  sha512: c1c3a5e0697a5ac17f2f788be05f68f492c8b696679c93064a28da1b503fc6882e7906e9e8a2fac773f993fb2cb33e55539a3b63dc91424881dabb889dbd5a29
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: aarch64
  version: 3.19.6
  flavor: alpine-virt
  file: alpine-virt-3.19.6-aarch64.iso
  iso: alpine-virt-3.19.6-aarch64.iso
  date: 2025-01-08
  time: 11:11:10
  size: 70860800
  sha256: 0eda910d95e8cc5aae439e362ff913d60e18a4a3909a886bfc1d75bacaff9349
  sha512: 523e605475e4650acf9ff322d7665861109f9e532e6961348911e260f6283688203c57a695d3dd4ef092ac335b886d6450c714f3e5cda83be115e010f0726e56
